1. tadashii18's Avatar
    I have an iPhone 4 and I don't think I saved my blobs correctly but on Cydia's homepage its says at the top a bunch of different firmwares. Could I still downgrade for jailbreak with Evasi0n?
    2013-04-02 12:16 AM
  2. iYeow's Avatar
    Apple isn't signing 6.1.2 . You can downgrade if you have the required blob.

    You want to use Snowbreeze and choose ifaith to stitch the blob , put iphone into pwned dfu mode and restore.
    2013-04-02 12:23 AM
  3. tadashii18's Avatar
    2013-04-02 12:36 AM
  4. iYeow's Avatar
    You can downgrade to 6.1.2 using Snowbreeze master.
    2013-04-02 09:10 AM
  5. bbrks's Avatar
    Careful please, all 6.x.x SHSH blobs saved by Cydia are corrupred. It you try to downgrade, it will put your phone in soft DFU. I guess, the only solution than is upgrade to 6.1.3 and tethered JB.
    2013-04-02 10:35 AM
  6. 2k1's Avatar
    That's correct unless he saved them with redsnow or ifaith he's gonna have to update to 6.1.3
    2013-04-02 11:52 AM
  7. GnatGoSplat's Avatar
    Oh man, that stinks. I had no idea Cydia was corrupting blobs so I never bothered to try saving my blobs with anything else. I normally save them with TinyUmbrella, but they hadn't updated to support 6.1.2 when I upgraded and I never thought to check back for a new version before Apple quit signing.
    2013-04-03 04:44 PM
  8. 2k1's Avatar
    Sorry to be bad news for ya.
    2013-04-03 04:52 PM
LINK TO POST COPIED TO CLIPBOARD